.header{
    display: flex;
    justify-content: space-between;
    margin-top: 51px;
    position: relative;
}
.header-logo-menu{
    display: flex;
    justify-content: space-between;
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: 29px;
    text-decoration: none;
}
.header-logo-img{
    width: 53px;
    height: 47px;
    padding-right: 8px;
}
.header-logo-title{
    display: flex;
    flex-direction: column;
}
.header-logo-text{
    display: flex;
    flex-direction: column;
    color: #FFFFFF;
}
.font-size-text{
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 18px;
}

.header-contacts-menu{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;



}
.header-contacts-mail{
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
}
.header-contacts-tel{
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
}

.header-logo-menu:hover .header-logo-text{
    color: #F26522;
}
.header-logo-menu:hover .header-logo-img{
    content: url(../image/header-img/logo\ 2.png);
}
.header-contacts-mail-menu:hover .header-contacts-mail{
    color: #F26522;
}
.header-contacts-tel-menu:hover .header-contacts-tel{
    color: #F26522;
}

